/*

Theme Name: Pro - Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 2.0.4.4
Template: pro

*/

#custom_html-2 iframe {
	transform: scale(0.8);
}
#custom_html-2 > div > div {
    display: inline-flex;
    width: 125px;
	margin-top: 10px;
}
#custom_html-2 > div > a {
	margin-top: 0px;
	top: -15px;
}
.textwidget .x-anchor-button {
	background-color: rgb(253,185,19);
	box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
}
.textwidget .x-anchor-button:hover {
	color: #FFF !important;
	text-decoration: none !important;
	background: rgb(210,35,42);
}
.textwidget .x-anchor-content {
	padding: 0.575em 0.85em 0.575em 0.85em;
}
.textwidget .x-anchor-text {
	margin: 0 5px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .04em;
}
.x-video .x-video-inner video {
	width: 100%;
	height: auto;
}
.e19642-1.x-section.top {
    height: 650px;
}
@media screen and (max-width: 1700px) {
	.e19642-1.x-section.top {
		height: 600px;
	}
}
@media screen and (max-width: 1600px) {
	.e19642-1.x-section.top {
		height: 550px;
	}
}
@media screen and (max-width: 1525px) {
	.e19642-1.x-section.top {
		height: 500px;
	}
}
@media screen and (max-width: 1388px) {
	.e19642-1.x-section.top {
		height: 475px;
	}
}
@media screen and (max-width: 1320px) {
	.e19642-1.x-section.top {
		height: 450px;
	}
}
@media screen and (max-width: 1250px) {
	.e19642-1.x-section.top {
		height: 425px;
	}
}
@media screen and (max-width: 1180px) {
	.e19642-1.x-section.top {
		height: 400px;
	}
}
@media screen and (max-width: 1110px) {
	.e19642-1.x-section.top {
		height: 375px;
	}
}
@media screen and (max-width: 1040px) {
	.e19642-1.x-section.top {
		height: 350px;
	}
}
@media screen and (max-width: 970px) {
	.e19642-1.x-section.top {
		height: 325px;
	}
}
@media screen and (max-width: 900px) {
	.e19642-1.x-section.top {
		height: 300px;
	}
}
@media screen and (max-width: 831px) {
	.e19642-1.x-section.top {
		height: 275px;
	}
}
@media screen and (max-width: 763px) {
	.e19642-1.x-section.top {
		height: 250px;
	}
}
@media screen and (max-width: 695px) {
	.e19642-1.x-section.top {
		height: 225px;
	}
}
@media screen and (max-width: 623px) {
	.e19642-1.x-section.top {
		height: 200px;
	}
}
@media screen and (max-width: 555px) {
	.e19642-1.x-section.top {
		height: 175px;
	}
}
@media screen and (max-width: 490px) {
	.e19642-1.x-section.top {
		height: 150px;
	}
}
@media screen and (max-width: 420px) {
	.e19642-1.x-section.top {
		height: 125px;
	}
}